RubyGems Navigation menu

avvo_api 0.1.0

An ActiveResource client to the Avvo API

Versions:

  1. 0.2.1 - February 15, 2013 (11.5 KB)
  2. 0.2.0 - November 30, 2012 (11.5 KB)
  3. 0.1.1 - April 13, 2011 (12.5 KB)
  4. 0.1.0 - January 28, 2011 (12.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Justin Weiss

Owners:

57b2fd76b4aac01683a4c011c63cd96f

Total downloads 5,876

For this version 1,966

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'avvo_api', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install avvo_api -v 0.1.0 = Copy to clipboard Copied!

Links: